Subject: bug#27273: [PATCH] Update emacs-org

From: [email-masked] (Ludovic Courtès)
Date: Thu, 08 Jun 2017 13:58:01 +0200

Hi Nicolas,

Nicolas Goaziou <[email-masked]> skribis:

>> Do you have an account on Savannah?  
>
> I do. The name is ngz

Awesome, I’ve added you.  Please read ‘HACKING’ for info on commit
access.  Typically, I think it would make sense for you to push minor
emacs-org updates directly.

Could you please (1) upload the OpenPGP key you will use to sign commits
on <https://savannah.gnu.org/users/ngz>, and (2) send a signed reply to
this message with the same key?

Thank you, and welcome aboard!  :-)

Ludo’.